/*          //////////////////////////////////////////////////////////////////          */
/*     /////     Media Query pour Ecrans jusqu'à 992px (Ecrans sm et moins)     /////     */

body{
    font-size: 14px;
}

#fondtoolkit{
    position: relative;
}

#toolkit{
    font-size: 0.7em;
}

#contenuentete{
    padding-top: 0px;
}

#slogan{
    width: 35%;
}

 #slogan > strong{
    letter-spacing: 1px;
}

#blockright{
    width: 514px;
}

#recherche{
    width: 65%;
}

#form_recherche{
    width: 304px;
}

#form_recherche input{
    width: 84%;
} 

header nav >ul >li:nth-child(3){
    border: none;
}

.megamenu{
    top: 210px;
    display: none;
}

.megamenu_droite h4{
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 15px;
    background: #1C146B url(assets/img/icons/puce_bleu.gif) no-repeat 20px 0;
}

.megamenu_droite h4{
    font-size: 0.8em;
}

.megamenu_droite ul>li>ul>li>a, .megamenu_gauche ul>li>ul>li>a{
    line-height: 1.1em;
    font-size: 1.2em !important;
}

.megamenu_gauche{
    background-color: rgba(28,20,107,0.03);
}

/*placement des clearfix automatiquement grâce aux selecteurs CSS pour sm et moins*/
.megamenu ul>.col-xs-6:nth-of-type(2n+1){
    clear: left;
}

header nav ul > li:hover > .megamenu{
    display: block;
}

#button_scroll_up{
    position: fixed;
    z-index: 1001;
    right: 5%;
    bottom: 5%;
}

.btn-circle {
    background: rgba(0,0,0,0.1);
    color: white;
    width: 50px;
    height: 50px;
    padding: 0;
    font-size: 30px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
}

#page{
    /*à régler en fonction de la hauteur du footer pour chaque type d'ecran*/
    padding-bottom: 950px;
}


/*carousel*/

.item_description{
    height: 198px;
}


.item_description h4{
    font-size: 1.2em;
}



.fancybox-nav span {
    visibility: visible !important;
}




/*listing*/

#article_zone > :first-child{
    margin-top: 5px;
}

#article_zone article, #zone_categories article{
    margin-bottom: 80px;
    padding-top: 15px;
    background: rgba(28, 20, 107, 0.02);
}


#article_zone article h2, #zone_categories article h2{
    height: 45px;
    font-size: 1em;
}

.img_block{
    height: inherit;
}

.img_block img{
    margin: auto;
    max-height: inherit;
}

.img_block .article_ajoute{
  font-size: 1.4em;
  padding: 10px;
}

p.ref_listing{
    font-size: 0.8em;
}

.purchase_zone_1 label{
    font-size: 1.2em;
    padding-top: 5px;
}

.purchase_zone_1 .degressif_panel{
    width: 90%;
    font-size: 1em;
}

#fiche_gauche .purchase_zone_1 .degressif_panel{
    width: 100% !important;
}

.purchase_zone_1 .unit_price{
    font-size: 2em;
    margin-top: 2px;
}

.purchase_zone_2{
    padding-top: 15px;
}

.purchase_zone_2 a.btn{
    width: 50%;
    min-width: 90px;
    height: 40px;
    line-height: 40px;
    font-size: 0.85em;
    margin-top: 6px;
}

.purchase_zone_3 {
    width: 31%;
    font-size: 0.8em;
}

.purchase_zone_3_fiche{
    max-width: 90px;
}

.purchase_zone_3_fiche_recond {
    width: inherit;
}

.purchase_zone_3 form.recond_panel {
    height: 206px;
    top: -34px;
    width: 502px;
}

.recond_left_zone {
    padding-top: 7%;
}

/*page article*/
.fiche_droite .etiquette_fiche{
    margin-top: 30px;
}

section.comments{
    margin-top: 30px;
}



/* accueil pro toggle sur les filtres */
#mes_produits_pro div#filtres_pro{
    display: none;
}

#mes_produits_pro input[type="checkbox"]:checked ~ div#filtres_pro{
    display: block;
}



/*formulaire*/
#required_zone{
    margin-bottom: 20px;
}

#registration_button{
    width: 40%;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

#page_infos_client #page_historique .table td {
    font-size: 1.2em;
}

/*page panier*/

#page_panier h2 {
    letter-spacing: 2px;
}

.gestion_quantite input{
    width: 100%;
}


/*page livraison*/
#zone_transport_form .carrier_offer{
    padding: 0 5px;
    width: 100px;
    vertical-align: middle;
}

#zone_transport_form .carrier_descr{
    padding: 0 5px;
}

#zone_transport_form .carrier_descr q{
    width: 100%;
}

#zone_transport_form .carrier_price{
    width: inherit;
}


/*page paiement*/
#ticket{
    margin-bottom: 0;
}

#zone_valid_buttons {
    padding-top: 0;
}

#zone_paiement{
    margin-top: 40px;
}

#pay_zone .carrier_offer {
    padding: 0;
    width: 200px;
}



/*footer*/
#fresque{
    background-size: 980px;
}

footer .bloc_info:nth-of-type(-n+6) h6{
    width: 80%;
}

#footer_compte a{
    max-width: 180px;
}

#bas_footer>div{
    text-align: center !important;
}

#bas_footer img{
    display: inline-block;
    margin-bottom: 20px;
}